
.gallery-info {
    text-align: center;
}
.gallery-top {
    padding: 0em 0;
}
.gallery-grids-top {
    margin-top: 0em;
	margin-right: -14px;
}
.gallery-grid-img {
    padding-left: 0;
}
.gallery-grid {
    padding-left: 0;
}
.gallery-grid a {
    display: block;
}
.gallery-grid img {
  width: 100%;
}
.gallery-right {
    padding: 0;
}
.gallery-grid-img img{
	width:100%;
}
.gallery-grid-img:hover img{
	-webkit-filter: grayscale(100%);
	opacity: 8;
	transition: all 300ms!important;
	-webkit-transition: all 300ms!important;
	-moz-transition: all 300ms!important;
}
.gallery-grid:hover img {
  -webkit-filter: grayscale(100%);
  opacity: 8;
  transition: all 300ms!important;
  -webkit-transition: all 300ms!important;
  -moz-transition: all 300ms!important;
}
.gallery-grid-top-img:hover img{
	  -webkit-filter: grayscale(100%);
  opacity: 8;
  transition: all 300ms!important;
  -webkit-transition: all 300ms!important;
  -moz-transition: all 300ms!important;
}
.gallery-grids-middle{
    margin: 1em 0;
}
.gallery-right-top-grid{
	margin:1em 0 0 0;
}
.gallery-grid-top{
	padding:0;
}
.gallery-grid-top-img{
	margin-right:1em;
}
.gallery-grid-top-img img{
	width:100%;
}
/*--//gallery--*/
/*--contact--*/

/*--//contact--*/
/*--Shortcodes--*/
.grid_3{
	margin-bottom:2em;
}
.xs h3, h3.m_1{
	color:#000;
	font-size:1.7em;
	font-weight:300;
	margin-bottom: 1em;
}
.grid_3 p{
  color: #999;
  font-size: 0.85em;
  margin-bottom: 1em;
  font-weight: 300;
}
.grid_4{
	background:none;
	margin-top:50px;
}

}
@media (max-width:640px){
	.grid_5 h3, .grid_5 h2, .grid_5 h1, .grid_5 h4, .grid_5 h5, h3.hdg, h3.bars {
		margin-bottom: .5em;
	}
}
@media (max-width: 320px){
	.grid_4 {
		margin-top: 18px;
	}
}
/*--//Shortcodes--*/
/*---- responsive-design -----*/
@media(max-width:1440px){
}

	}
@media(max-width:1024px){
}
@media(max-width:991px){

.gallery-grid {
	float: left;
	width: 50%;
	margin-bottom: 1em;
}
.gallery-grid-top {
	padding: 0;
	float: left;
	width: 50%;
}
.gallery-right {
	padding: 0;
	float: left;
	width: 50%;
}
.gallery-grid-img {
	padding-left: 0;
	float: left;
	width: 50%;
}
.middle-gallery-grid {
	width: 33.33%;
	margin-bottom: 0em;
}



.gallery-grids-top {
    margin-top: 2em;
}

.gallery-grid-top-img {
	margin: 0;
}
.gallery-right {
	float: none;
	width: 100%;
}
.gallery-grid-img {
	padding: 0;
	float: none;
	width: 100%;
	margin: 1em 0;
}
.gallery-grid-top {
	padding: 0;
	float: none;
	width: 100%;
}
.middle-gallery-grid {
	width: 100%;
	margin-bottom: 1em;
	padding: 0;
}
.gallery-grids-middle {
	margin: 0em 0;
}
.gallery-grid {
	float: none;
	width: 100%;
	margin-bottom: 1em;
}
.gallery-grids-top {
	margin: 1em 0 0 0;
}

}
/*--//responsive-design---*/